
body {
    overflow-y: scroll;
    font-family: Times New Roman;
}

#impressum {
    font-family: Helvetica, sans-serif;
    font-size: 8pt;
    color: #AAAAAA;
    text-align:center;
}

/*-------------------------------------------------
TOP MENU
-------------------------------------------------*/

h2 {
    text-align: left;
    font-weight: bold;
    font-family: Helvetica, sans-serif;
    font-size: 24px;
}

h3 {
    font-weight: bold;
    font-family: Helvetica, sans-serif;
    font-size: 16px;
}

code {
    font-family: Courier;
    font-size: 14px;
}

/*---------------------------------------------
 TABLE from http://www.designinfluences.com/fluid960gs/
----------------------------------------------- */
table {
	width:100%;
	border:1px solid #bbb;
	margin-bottom:10px;
}
col.colC {
	width:8em;
}
th, td {
	padding:.2em 1em;
	text-align:left;
}
thead th {
	border-bottom:2px solid #888;
	background:#bbb;
	padding:.4em 1em .2em;
}
thead th.table-head {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#555;
	border:1px solid #555;
}
tbody th,
tbody td {
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	background:#eee;
}
tbody tr.odd th,
tbody tr.odd td {
	background:#fff;
}
tfoot th,
tfoot td {
	border-top:2px solid #666;
	background:#eee;
}
tfoot tr.total th,
tfoot tr.total td {
	border-top:6px double #666;
}
tfoot tr.total th {
	text-transform:uppercase;
}
th.right-align,
td.right-align {
	text-align:right;
}

th, td { text-align: right; }

th.para, td.para {
	background:#ccc;
	text-align:center;
}


/*-------------------------------------------------
DOCUMENTATION
-------------------------------------------------*/

div.caution {
    /* background-color:#ffe0e0; */
    background-color:#00ffff;
    padding: 6px;
    margin-bottom: 12px;
}

div.synopsis {
    background-color:#ffe0e0;
    padding: 6px 20px;
    margin-bottom: 12px;
}

div.atomusage {
    font-family: courier, fixed, mono;
/*    font-size: 121%; */
    margin: 8px 0px 16px 0px;
    font-weight: bold;
}

div.param {
    font-family: courier, fixed, mono;
/*    font-size: 121%; */
    float: left;
    width: 60px;
    text-align: right;
    margin-right: 10px;
    clear: left;
}

div.paramtext {
    float: left;
    width: 82%;
    margin-bottom: 4px;
}

/*-------------------------------------------------
LITERATURE
-------------------------------------------------*/

div.bibentry {
    /* border: 1px solid #d0d0d0;
    background-color: #e0e0e0; */
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}

div.sentence {
  background: #bbeebb;
  border: 1px solid #000000;
  font-weight: bold;
  padding: 20px;
  margin: 20px 0;
}

